Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Simulator
Bundle-SymbolicName: com.irtsaintexupery.fiacre.simulator;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: com.irtsaintexupery.fiacre.simulator.Activator
Bundle-Vendor: IRT
Bundle-ActivationPolicy: lazy
Require-Bundle: com.irtsaintexupery.fiacre.instance,
 org.eclipse.xtend.lib,
 fr.irit.fiacre.xtext.ui,
 org.eclipse.xtext.ui,
 org.eclipse.jface,
 org.eclipse.ui.workbench,
 org.eclipse.swt,
 org.eclipse.emf.edit,
 org.eclipse.emf.ecore,
 fr.irit.fiacre.xtext,
 org.eclipse.core.resources,
 fr.laas.libtts;bundle-version="1.0.0",
 org.eclipse.emf.common,
 org.eclipse.equinox.registry,
 org.eclipse.core.jobs,
 org.eclipse.jdt.core,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.xtext,
 com.irtsaintexupey.fiacre.simulator.msc;bundle-version="1.0.0",
 com.irtsaintexupey.fiacre.simulator.msc.edit;bundle-version="1.0.0",
 com.irtsaintexupey.fiacre.simulator.msc.editor;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ClassPath: lib/libthrift-0.9.2-javadoc.jar,
 lib/libthrift-0.9.2.jar,
 .,
 lib/httpclient-4.2.5.jar,
 lib/httpcore-4.2.4.jar,
 lib/json-simple-1.1.jar,
 com.irtsaintexupery.fiacre.simulator.perspective,
 com.irtsaintexupery.fiacre.simulator.perspective.model,
 com.irtsaintexupery.fiacre.simulator.perspective.views
Export-Package: com.irtsaintexupery.fiacre.simulator.core,
 com.irtsaintexupery.fiacre.simulator.marking,
 com.irtsaintexupery.fiacre.simulator.perspective,
 com.irtsaintexupery.fiacre.simulator.perspective.model,
 com.irtsaintexupery.fiacre.simulator.perspective.views,
 com.irtsaintexupery.fiacre.simulator.staticjson.extractor,
 org.apache.thrift

